package com.yidian.shenghuoquan.bmanagercenter.http.callback

import com.yidian.shenghuoquan.bmanagercenter.http.httpbean.BusinessLicenseOCRBean

/**
 * author: yinjiacheng
 * date: 5/24/21 9:04 PM
 * description: 营业执照OCR
 */
interface IBusinessLicenseOCRCallback {
    fun businessLicenseOCRSuccess(result: BusinessLicenseOCRBean.Response?)
    fun businessLicenseOCRFailure(message: String?)
}
